prefix=@@CONTRIB_PREFIX@@
exec_prefix=@@CONTRIB_PREFIX@@
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include/freetype2

Name: FreeType 2
URL: http://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 17.4.11
Cflags: -I${includedir}
Libs:  -L${libdir} -lfreetype  
Requires:   zlib
